*{
	word-wrap: break-word;
}
.greybox {
    text-align: center;
}
.greybox ul .bend {
	position: absolute;
    left: -26px;
    width: 50px;
    rotate: 225deg;
    bottom: 10px;
    height: 50px;
    /*border-top: 2px solid;*/
}
.greybox ul .bend3 {
	position: absolute;
    right: -26px;
    width: 50px;
    rotate: 225deg;
    bottom: 10px;
    height: 50px;
    /*border-left: 2px solid;*/
}
.greybox ul .bend2 {
    overflow: hidden;
    height: 28px;
    left: 100%;
    top: 0;
    background: var(--light-gray);
    position: absolute;
    width: 100%;
    display: block;
}
.greybox>ul li {
    position: relative;
	background: var(--light-gray);
	margin-right: -5px;
}
.greybox ul li a{
	padding: 0px 10px 0px 10px;
    font-size: 17px;
    display: inline-block;
    font-weight: 900;
    color: var(--dark-blue);
	transition:0.3s;
}
.greybox ul li a:not([href]):not([class]), .greybox ul li a:not([href]):not([class]):hover{
	color: var(--dark-blue);
}
.greybox>ul li:hover a {
    color: var(--light-yellow);
}
.greybox ul li a i{
	color: var(--dark-blue);
}
.greybox>ul {
    text-align: right;
	display: inline-block;
	position:relative;
	top: -16px;
}


.greybox>ul li:hover .topSubmenu{
	display:block!important;
	
}
.greybox .topSubmenu{
   padding: 10px 0px !important;
}
.greybox .topSubmenu li + li{
	margin-top: 1px;
}
section.header1.mb-4 {
    background: var(--white);
	padding-top: 10px;
	text-align: center;
	border-top: 5px solid var(--light-gray);
}
.nav1 ul li {
    list-style: none;
    vertical-align: middle;
	padding-right: 25px;
	font-size: 16px;
    font-weight: 700;
	text-align:center;
	display: flex;
	display: -ms-flexbox;
	align-items: center;
}
.nav1 ul li:last-child{
	padding-right: 0px;
}
.nav1 ul{
	display:flex;
	display: -ms-flexbox;
}
.nav1 ul .support i {
    display: inline-block;
    vertical-align: middle;
	color: var(--dark-blue);
	font-size: 30px;
    font-weight: 700;
	text-align:center;
}
.nav1 ul li p{
	margin-bottom:0!important;
	color: var(--dark-blue);
}
.nav1 ul li a span {
    font-size: 14px;
    font-weight: 500;
    color: #969696;
}
.header2 {
    z-index: 10;
    background: var(--dark-blue);
    box-shadow: inset 0 -1px 0 #18598a;
}
.header2.sticky {
    position: sticky;
    left: 0;
    top: 0;
    width: 100%;
}
.header1-mobile {
    z-index: 10;
	position:relative;
    box-shadow: inset 0 -1px 0 #18598a;
	display:none;
}
.header1-mobile .nav2{
	display:block;
	height:100%;
}
.header1-mobile .nav2>ul{
	height:100%;
	justify-content: end;
}
.search-bar-row-holder{
	position: relative;	    
	/*margin-bottom: -32px;*/
	bottom: 20px;
}
.search-bar-holder{
	position: relative;
	background: var(--dark-blue);
    border-radius: 4px 4px 0px 0;
}

.search-bar-holder:after, .search-bar-holder:before{
    width: 50px;
    height: 50px;
    /* border: 2px solid black; */
    position: absolute;
    top: 12px;
    display: block;
    content: "";
    rotate: 315deg;
    background: var(--dark-blue);
    z-index: -1;
}

.search-bar-holder:after{
	right: -24px;
}
.search-bar-holder:before{
	 left: -24px;
}
.search-bar-nav,.search-bar-nav1 {
    background: var(--dark-blue);
    padding: 7px 8px 2px 10px;
    border-radius: 4px 4px 0 0;
}
#search-option:focus-visible{
	outline:none;
}
#selection:focus-visible{
	outline:none;
}
.email-form-box:focus-visible{
	outline:none;
}
.search-bar-nav1 {
    background: var(--dark-blue);
    padding: 7px 2px 2px 10px;
    border-radius: 4px 4px 0 0;
}

.search-bar-nav{
	 padding: 7px 8px 2px 3px;
}
.search-bar-nav form,.search-bar-nav1 form {
    width: 100%;
	position: relative;
}
.search-bar-nav button {
    /*padding: 8px 20px;*/
    border-radius: 0 4px 4px 0;
    background: var(--light-blue);
    
	height: 100%;
    position: absolute;
    top: 0;
    text-align: center;
    right: 0;
	border: none;
}
button.search-button i {
    color: var(--white);
}
.search-bar-nav input.search-box{
    padding: 3px 70px 3px 20px;
    border-radius: 3px 10px 10px 3px;
    font-size: 16px;
    display: block;
    margin-right: 70px;
    width: 100%!important;
    text-align: left;
    color: #777;
	border: none;
}
.search-bar-nav1 select.search-box {
    padding: 8px 15px 8px 20px;
    border-radius: 3px;
    font-size: 16px;
    display: block;
    margin-right: 70px;
    width: 100%!important;
    text-align: left;
    color: #777;
}
.search-bar-nav1 i {
    position: absolute;
    right: 8px;
    top: 50%;
    font-size: 20px;
    transform: translate(0, -50%);
}
li.sub-menu-main.w-100.bg-light>ul {
    padding-right: 2rem;
}
.nav2>ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.search-bar-holder-mobile .nav2>ul {
    display: flex;
    align-items: center;
    justify-content: end;
}
.slide-come{
	left:0!important;
	transition:0.5s;
}
.nav2 ul {
    padding-left: 0;
    text-align: center;
}
.nav2 ul li{
	display: inline-block;
}
.nav2 ul li i{
	font-size: 25px;
   
	color: var(--white);
	vertical-align: middle;
	transition:0.3s;
}
.nav2 ul li:last-child i{
	 padding-left:5px;
}
.nav2 ul > li:hover > a, .nav2 ul > li:hover > a > span{
	color: var(--light-yellow) !important;
}
.nav2 ul > li:hover > a > i{
	color: var(--light-yellow);
}
.nav2 > ul > li{
	border-right: 1px solid var(--modarate-gray);
    padding: 0px  10px;
}
.nav2 ul li:first-child{

	position:relative;
}
.nav2 ul li:last-child{

	position:relative;
}

@media (min-width: 992px) {
	.nav2 ul li:last-child{
	border-right: none;
	}
	.nav2 ul li:last-child{
	margin-right: 0px;
}
}
i.fa-regular.fa-user {
    border: 2px solid var(--modarate-gray);
    border-radius: 50%;
    
    font-size: 15px;
    font-weight: 600;
}
.nav2 ul > li:hover > a > i.fa-regular.fa-user{
	border: 2px solid var(--light-yellow);
}
.nav2 ul li span i {
    font-size: 18px;
    vertical-align: middle;
    padding-left: 5px;
}
.nav2 ul li span {
    font-size: 20px;
    vertical-align: middle;
	color: var(--white);
	display:inline-block;
}
.nav2 ul li span:hover{
	/*color:var(--light-yellow)!important;*/
}
.nav2 ul li span:hover i{
	color:var(--light-yellow)!important;
}
.nav2 ul li:hover{
	color:var(--light-yellow)!important;
}
#header-cart  a{
	position: relative;
}

#header-cart a span {
	background: var(--light-gray);
	border-radius: 50%;
	height: 25px;
	width: 25px;
	position: absolute;
	font-size: 13px;
	color: #000;
	right: -16px;
	top: 0px;
	line-height: 25px;
}
.search-bar-holder .col-3,.search-bar-holder .col-7,.search-bar-holder .col-2{
	padding:0!important;
}
ul.main-menu {
    padding: 0;    
	text-align: center;    
	position: relative;    
	display: flex;    
	justify-content: center;
}
ul.main-menu li a p {
    margin-bottom: -8px;
}
ul.main-menu>li .sub-menu-holder .sub-menu-main ul li ul li:nth-child(1){
	list-style: none;
    color: var(--light-blue);
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0;
}
.sub-menu-holder{
	position:absolute;
	left:0;
	top:30px;
	padding:0;
	width:100%;
	display:none;
}
.sub-menu-main {
	padding: 20px;
    border-radius: 10px;
	position:relative;
	top: 10px;
}
.sub-menu-main h4{
	color: var(--light-blue);
}
.sub-menu-main ul li a{
	color:var(--black);
}
.sub-menu-main ul{
	text-align:left;
}
.sub-menu-main>li{
	display: block;
    list-style: none;
	margin: 0 20px;
	text-align:left;
	padding: 0;
}
.sub-menu-main li ul li{
	display: list-item;
    list-style: circle;
	text-align:left;
	padding: 0;
	line-height: normal !important;
}
.sub-menu-main li{
	border-right:none!important;
	line-height: normal !important;
}
@media (min-width: 992px) {
.main-menu li:hover{
	/*background:var(--white);*/
}
.main-menu > li:hover  > a{
	color: var(--light-yellow);
}
}
@media (min-width: 992px) {
.main-menu li:hover .sub-menu-holder{
	z-index: 3;
	box-shadow: 0px 10px 10px;
}

.main-menu li:hover .sub-menu-holder{
display:block!important;
}
}
.navbar>.container, .navbar>.container-fluid, .navbar>.container-lg, .navbar>.container-md, .navbar>.container-sm, .navbar>.container-xl, .navbar>.container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: flex-end;
}
.nav-title ul li,div#layer2 ul li,div#layer3 ul li {
    display: block;
}
.row.justify-content-center.align-items-center.search-bar-holder.search-bar-holder-mobile {
    padding: 10px 0;
	display:none;
}
.side-mobile{
    position: fixed;
    height: 200px;
	left:-100%;
	top:0;
	z-index:15;
	overflow: auto;
    width: 400px;
    width: 320px;
    height: 100%;
    background: var(--dark-blue);
    border: 2px solid var(--dark-blue);
	transition:0.5s;
}
.side-mobile ul {
    margin: 0;
    padding: 0;
    background-color: #852470;
}
.side-mobile a {
    text-decoration: none;
    display: block;
    padding: 1em 1em 1em 1.2em;
    outline: none;
    color: #f3efe0;
    text-transform: uppercase;
    text-shadow: 0 0 1px rgba(255,255,255,0.1);
    letter-spacing: 1px;
    font-weight: 400;
    border-bottom: 1px solid var(--dark-blue);
}
.side-mobile ul li{
    color: #333;
    list-style: none;
    margin: 0;
    padding: 0;
    background:var(--dark-blue);
}
.side-mobile ul li a:hover {
    background-color:  var(--dark-blue);
}
.side-mobile li span {
    font-size: 1.5em;
    line-height: .25em;
}
.hide
{
   margin-left:-300px;
   transition: all 0.8s ease;
 }

.side-menu
{
  position:absolute;
  top:0px;
  background:#eeeeee;
  color:white;
  width: 299px;
  height:350px;
  background: transparent;
  background-color:  var(--dark-blue);
}
.side-menu ul {
    border-top: 1px solid var(--dark-blue);
}
.side-menu ul li a {
    background-color: var(--dark-blue);
}
.side-menu:last-child ul li a {
    background-color: var(--dark-blue);
}
.show-menu
{
  margin-left:0 !important;
}
.mobile-pop-nav .search-bar-nav1 {
    padding: 0;
    border-radius: 0;
}
.mobile-pop-nav .modal-footer {
    text-align: center;
}
.mobile-pop-nav .modal-footer button{
	background:var(--dark-blue)!important;
}
.modal-body select.search-box{
	border: none;
}
.mobile-pop-nav .search-bar-nav {
    padding: 0;
    border-radius: 0;
	position: relative;
	background: transparent;
	border: 2px solid var(--dark-blue);
}
 .mobile-pop-nav .search-bar-nav1 {
    position: relative;
	background: transparent;
	border: 2px solid var(--dark-blue);
}
 .mobile-pop-nav .search-bar-nav button {
    padding: 8px 15px;
    border-radius: 0;
}
button.submit-pop {
    padding: 5px 15px;
    border: none;
    background: var(--dark-blue);
    color: var(--white);
    font-size: 16px;
    font-weight: 700;
}
.mobile-pop-nav .search-form {
    text-align:center;
}

.nav1 ul li div {
    vertical-align: middle;
}
.nav1 ul li div:first-child{
	margin-right: 5px;
}
.nav1 ul li i {
    font-size: 16px;
    border: 2px solid var(--dark-blue);
    padding: 10px;
    border-radius: 50%;
    font-weight: 700;
}
.nav1 ul li .fa-whatsapp {
    font-size: 35px;
    border: none;
	color:#2BB741;
    font-weight: 700;
}
.nav1 ul li a{
    color:var(--dark-blue);
}
table {
	width: 100%;
    max-width: 100%;
    margin: 10px 0;
	background-color: transparent;
	border-spacing: 0;
    border-collapse: collapse;
    display: table;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: grey;
}
/* .ls { */
    /* background-color: #ffffff; */
    /* color: #808080; */
/* } */
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
table td, table th {
    padding: 8px 10px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid var(--dark-blue);
}
th {
    text-align: left;
}
td, th {
    padding: 0;
}
table th {
	background: var(--dark-blue);	
}
table th h4 {
    margin: 0;
	font-weight: normal;
	font-size:1rem;
	color: var(--white);
    vertical-align: middle;
	line-height: 1;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.sidebox1{
	animation:bounce 1s;
}

@keyframes bounce{
	100%{
		border: 3px solid red;
	}
}



.logo {
    width: 330px;
}



.swiper {
    z-index: -1;
}

.header-mobile-sticky{
	position:sticky!important;
	left:0;
	top:0;
	width:100%;
}
.nav2-sticky{
	bottom:0!important;
	margin-bottom: -15px!important;
}
.activated{
	position: fixed;
    top: -160px;
    left: 0;
    width: 100%;
}

table td, table th {
    width: 50%;
}
.topSubmenu{
	padding:0;
	position:absolute;
	left: 0;
    
    width: 180px;
	
	
	transition:0.5s;
	z-index: 10;
	background: var(--light-gray);
	box-shadow: 0 10px 10px rgba(0,0,0,1)!important;
}

@media (min-width: 902px) {
	.topSubmenu{
		display:none!important;
	}
}
.topSubmenu li{
	display:block;
	font-size:18px;
	transition:0.5s;
	border:none!important;
	width:100%;
    text-align: left;
}
.topSubmenu li a{
	color:var(--dark-blue)!important;
}
.topSubmenu li:hover{
	background:var(--dark-blue);
}
.topSubmenu li:hover a{
	color:var(--white)!important;
}
.topSubmenu li a{
	color:var(--white);
	transition:0.5s;
	padding:0!important;
}
.topSubmenu li a {
    width: 100%;
    padding: 0px 0 0px 15px!important;
	font-size: 15px !important;
}
.topSubmenu li:last-child{
	padding:0!important;
}



.currency{
	position:relative;
}
.currency:hover>i{
	color: var(--light-yellow);
}
.currency:hover>span{
	color: var(--light-yellow);
}
.currency-sub{
	display:block;
	
    background: var(--white);
	z-index:1;
}
.currency:hover .currency-sub{
	display:block;
}
ul.currency-sub li {
    display: block;
    border: none;
    width: 85px;
    text-align: center;
    padding: 3px;
    margin: 0;
}
ul.currency-sub li a {
    color: var(--dark-blue);
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    font-weight: 600;
    font-size: 13px;
}
ul.currency-sub li a:hover{
	color: var(--light-yellow);
}
ul.currency-sub li a:hover i{
	color: var(--light-yellow);
}
ul.currency-sub li a i {
    font-size: 13px;
	color: var(--dark-blue);
    vertical-align: middle;
    display: inline-block;
    padding-bottom: 3px;
}
.pages-details {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 5px;
   font-size: 13px;
   font-weight: 700;
   color: var(--black);
}
.title.text-start{
	color: var(--black);
}
.slider-report-details p {
    margin-bottom: 5px;
}
.info {
    font-size: 11px;
    position: relative;
}
.menu-btn {
	width: 100px;
	height: 80px;
	cursor: pointer; /* Comment this when use on Tablets/Smartphones */
}
.menu-btn span {
	position: absolute;
	background: #fff;
	left:0;
	width: 100%;
	height: 20%;
	transition: .4s .4s top, .4s .4s bottom, .3s transform;
	border-radius: 100px;
}
.menu-btn span:nth-of-type(1) {
	top: 0;
}
.menu-btn span:nth-of-type(2) {
	top: 40%;
	opacity: 1;
	transition: opacity .1s .4s;
}
.menu-btn span:nth-of-type(3) {
	bottom: 0;
}
.sub-menu-main ul li{	list-style-type: none !important}
.sub-menu-main ul li{   position: relative;
    
  }  .sub-menu-main ul li:before{     content:"";	 height: 7px;	 width:7px;	 border: 1px solid red;	 border-radius: 50% !important;	 position: absolute;	 left:0px;	 top: 8px;	  }  
.main-menu > li {
  text-align: center;
      padding: 0px 2px;
  border-right: 1px solid var(--modarate-gray);
  margin-top: 10px;
  flex-grow: 1;
}
.main-menu li:last-child{
  border:none;
}
.main-menu li > a {
  color: var(--white);
  font-size: calc(0.5rem + 0.5vw);
  display: inline-block;
  vertical-align: top;
  padding: 5px 0px;
}
.sub-menu-main > li.col-3{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.sub-menu-main ul li a{
	vertical-align: top;
	font-size:14px;
}
.sub-menu-main ul li+li{
	margin-top: 5px;
}

.currency>i.fa-solid.fa-dollar-sign {
    font-size: 18px;
}
.center {
    position: relative;
}

.menu-btn {
    width: 25px;
    height: 25px;
    margin: 0 5px;
    cursor: pointer;
}
.close span:nth-of-type(3) {
    bottom: 40%;
    transform: rotate(-45deg);
}

.close span:nth-of-type(1) {
    top: 40%;
    transform: rotate(45deg);
}
.close span:nth-of-type(2) {
    opacity: 0;
    transition: opacity .1s .4s;
}
.header2.sticky .search-bar-row-holder{
	bottom:0px;
}
.header2 .col-xl-11 + .col-xl-11{
	margin-top: -20px !important;
}
i.fa-solid.fa-cart-shopping {
    font-size: 22px;
}
.currency i.fa-solid.fa-dollar-sign {
    font-size: 22px;
}
.currency .dropdown-toggle{
	color: #fff;
}
.currency .dropdown-toggle:hover i{
	color: var(--light-yellow) !important;;
}
.sub-menu-main{
	z-index:99 !important;
}
.py-1{
	padding-top: 0px !important;
	margin-top:-20px;
}
/*.main-menu .sub-menu-main.sub-menu-holder.row{
	padding-bottom: 46px !important;
}*/

@media(max-width:1024px){
    /*.nav2 ul li {
        padding-right: 2px;
        margin-right: 2px;
    }*/
    .nav1 ul li i {
        font-size: 15px;
        border: 2px solid var(--dark-blue);
        padding: 6px;
        border-radius: 50%;
        font-weight: 600;  
    }
    
    .nav2 ul li i {
        font-size: 17px;
    }
    .nav2 ul li span{
        font-size: 19px;
    }
    .nav1>ul {
        padding: 0;
    }
	
	
    ul.main-menu {
        flex-wrap: wrap;
    }
    .main-menu li > a {
        color: var(--white);
        font-size: 12px;
		line-height: 20px;
    }
    .main-menu li {
        padding: 0px 2px;
    }
    
    ul.tabs-btn a {
        font-size: 11px;
    }
    .sidebox1Head.text-center {
        font-size: 12px;
        font-weight: 600;
        padding: 16px 8px;
    }
    .sidebox1Head.text-center .text-end span {
        font-weight: 700;
        font-size: 15px;
        display: inline-block;
        margin-top: 5px;
    }
    .cart-box button, .cart-box2 button {
        color: #fff;
        font-size: 11px;
        font-weight: 600;
        padding: 5px!important;
    }
    span#price-pop i {
        font-size: 12px;
    }
  
    .nav1 ul li {
        padding-right: 4px;
        font-size: 11px;
        }
  
}

@media (max-width: 550px){
.logo {
    width: 235px;
}

}
@media(max-width:430px){

.menu-btn {
    width: 20px;
    height: 20px;
    margin: 0 3px;
    cursor: pointer;
}

.logo {
    width: 45vw;
}
}



@media (min-width: 992px){
	.header2-mobile{
		display: none;
		
	}
	.mobile-mun-bar-sec-outr{
	display: none;
}
.nav2 ul li.cart-dropdown .dropdown-menu {
  
  right: 0 !important;
  left: auto !important;
  min-width: 5rem;
  
}
.dropdown-menu.show{
	display: none;
	opacity: 0;
}
}
.header2-mobile{
	background: var(--dark-blue);
	padding: 8px 12px;
	overflow: hidden;
}
.header2-mobile .col-sm-5{
	padding-right: calc(var(--bs-gutter-x) * .5) !important;
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
}
.header2-mobile .col-sm-7{
	padding-right: calc(var(--bs-gutter-x) * .5) !important;
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
}
.header2-mobile .col-sm-5 .search-bar-nav1{ 
   padding: 0px !important;
}
.header2-mobile .col-sm-7 .search-bar-nav{ 
   padding: 0px !important;
}

@media(max-width:575px){
	
.header2-mobile .col-sm-7{
	margin-top: 8px;
}

}
@media (max-width: 991.98px){
	.mobile-mun-bar-sec-outr{
		position: fixed;
		top: 0px;
		bottom: auto;
		left:0;
		right: 0;
		background: rgba(5,59,108,0.5);
		z-index:99;
		box-shadow: 0px 0px 10px #fff;
	}
	
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li > a{
		color: #fff;
		padding: 5px 0px;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li > a > .fa-lg{
		font-size: 20px !important;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li > a > .fa-cart-shopping{
		font-size: 15px !important;
	}
	.mobile-mun-bar-sec-outr > .clearfix >    ul > li.currency i.fa-dollar-sign{
		margin-right: 5px;
	}
	.mobile-mun-bar-sec-outr > .clearfix >    ul > li > .dropdown-toggle:after{
		display: none;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li.currency i.fa-caret-down{
		margin-left: 5px;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li + li{
		margin-left: 20px;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li + li{
		margin-left: 10px;
	}
	.mobile-mun-bar-sec-outr > .clearfix >    ul{
		position: relative;
		display: flex;
		display: -ms-flexbox;
		align-items: center;
		justify-content: center;
	}
	.mobile-mun-bar-sec-outr .currency-sub{
		top: auto;
		bottom: 100%;
		right: 0 !important;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li > .dropdown-menu{
		left: 50% !important;
		transform: none !important;
		top: 100% !important;
		bottom: auto !important;
		transform: translateX(-50%) !important;
		   -webkit-transform: translateX(-50%) !important;
		   -moz-transform: translateX(-50%) !important;
	} 
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li > .cart-dropdown-mnu{
		top: 100% !important;
		bottom: auto !important;
		left: 5px !important;
		right:5px !important;
		transform: none !important;
		width: auto !important;
	}
	.mobile-mun-bar-sec-outr > .clearfix >   ul > li.currency{
		color: #fff;
	}
	.header1-mobile{
		position: fixed;
		top:0;
		left:0;
		right:0;
		z-index: 98;
		background: #fff;
	}
	
	.fa-regular.fa-user{
		font-size: 10px !important;
	}
	.mobile-mun-bar-sec-outr > .clearfix > ul > li > .dropdown-menu li{
		display: block;
	}
	.header1-mobile .nav2 {
	display: flex;
	height: 100%;
	justify-content: flex-end;
}
.mobile-icon-mnu > li > a > i{
	color: var(--dark-blue);
}
.mobile-icon-mnu i.fa-regular.fa-user{
	border-color: var(--dark-blue);
}
.mobile-icon-mnu > li > a > span{
	color: var(--dark-blue);
}

.mobile-menu-btn{
	vertical-align: middle
}
.nav2 ul li.cart-dropdown .dropdown-menu{
	right: auto !important;
  left: 115px !important;
  top: 8px !important;
}
.nav2 > ul .dropdown-menu.currency-sub{
	top: 57px !important;
}
.nav2 > ul .dropdown-menu{
	top: 100% !important;
}


.cart-box .price{
	width: 100% !important;
}
.nav2 ul > li:hover > a > i{
	border-color: var(--light-yellow);
}

}




ul{
			   padding:0px !important;
		   }
           .nav2 > ul {
  position: relative;
  
}
.nav2 ul li a.dropdown-toggle::after {
  border: 0 none !important;
}
.nav2 .nav-link {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.nav2 > ul .dropdown-menu {
  left: 0 !important;
  border: 0 none !important;
  min-width: 5rem !important;
  width: 100%;
}
.nav2 .currency-sub.dropdown-menu{
	min-width: 8rem !important;
	overflow: hidden;
}
.nav2 > ul .dropdown-menu li {
  display: block;
  padding-right: 0;
  margin-right: 0;
  border-right: 0px none !important;
}
.nav2 > ul .dropdown-menu .dropdown-item{
	line-height:1.5
}

.nav2 ul li a{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
ul li.cart-dropdown .dropdown-menu {
	 width: 500px;
	 padding: 0px 0px 10px !important;
}

.cart-box {
  display: flex;
  display: -ms-flexbox;
  padding: 15px 10px;
  align-items: center;
}
.cart-box .cart-box-img {
  width: 125px;
}
.cart-box .cart-box-img img {
  width: 100%;
}
.cart-box .cart-box-nme {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.cart-box .cart-box-qty{
	width: 100px;
}
.cart-box-nme h4 {
  margin-top: 0px;
  font-size: 12px;
  text-align: left;
  margin-bottom: 0px;
}
.cart-box .price {
  display: block;
  background: transparent !important;
  color: #000 !important;
  width: 150px;
}
.cart-box .price span {
  color: #000 !important;
  font-size: 13px !important;
  line-height: 15px;
  float: left;
}
.cart-box .price .price-old{
	margin-left: 5px;
}
.cart-box .price .price-tax {
  display: block;
  margin-top: 5px;
}
.cart-remove a {
  line-height: normal !important;
  background-color: #ff0000 !important;
  border: 1px solid transparent;
  padding: 5px !important;
}
.cart-remove a i {
  color: var(--white);
}
.cart-remove a:hover{
	border-color:#ff0000;
    background: #fff !important;
}
.cart-remove a:hover i{
	color:#ff0000 !important;
}
.cart-dropdown-mnu .cart-box {
  padding-bottom: 6px;
  padding-top: 7px !important;
  /*height: 100px;*/
}
.cart-dropdown-mnu .cart-box {
	border-bottom: 1px solid #ddd;
}
.cart-dropdown-mnu .cart-box:last-child{
	border-bottom: 0 none;
}
.nav2 .cart-dropdown .dropdown-toggle:after {
  display: none !important;
}
.cart-dropdown-footer{
	border-top: 1px solid #ddd;
}
.cart-dropdown-footer {
  padding: 0px 10px;
}
.cart-dropdown-footer h4 {
  margin-top: 10px;
  font-size: 14px;
  margin-bottom: 0px !important;
}
.cart-dropdown-footer-bottom {
  text-align: right;
  margin-top: 15px;
}
.cart-dropdown-footer-bottom .btn {
  background-color: var(--light-blue);
  color: var(--white);
  border: 1px solid transparent;
}
.cart-dropdown-footer-bottom .btn:hover {
  border-color: var(--light-blue);
  color: var(--light-blue);
  background: #fff;
}
.cartbox-header{
	max-height: 240px;
	overflow: auto;
}
.sub-menu-main {
  padding: 20px;
  border-radius: 0px 0px 10px 10px;
  position: absolute;
  top: 100%;
}
.sub-menu-holder .redirect a:hover{
	color: var(--light-yellow) !important;
}
.cart-total-outr{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.cart-total-left-text h5, .cart-total-left-right h5{
	margin-top:0px;
}
.cart-total-left-text h3, .cart-total-left-right h3{
	margin-top:0px;
	
}
.cart-total-left-right{
	text-align: right;
}
.cart-total-outr h5{
	font-size: 1.3rem;
}
.cart-total-outr h3{
	font-size: 1.3rem;
}
.cart-grid-item-remove .btn:hover i{
	color: var(--light-yellow) !important;
}

@media (min-width: 902px) {
.main-menu li:hover .sub-menu-holder {
  display: flex !important;
}
}
.sub-menu-main > li.col-3 {
  margin: 0px !important;
}
ul.main-menu .sub-menu-holder.sub-menu-main li h3 {
  color: var(--light-blue);
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  text-align: center;
  max-width: 100%;
  margin: 0 auto 10px;
  
}
ul.main-menu .sub-menu-holder.sub-menu-main li h3 a{
	color: #000 !important;
  font-size: 1rem !important;
  font-weight: 700 !important;
} 
ul.main-menu .sub-menu-holder.sub-menu-main li h3 a:hover{
	color: var(--light-yellow) !important;
}
.mobile-mnu .dropdown-menu .col-sm-4 h3 {
  color: var(--light-blue);
  font-size: 15px;
  font-weight: 700;
  margin: 0;
}
.mobile-mnu {
  position: fixed;
  top: 0;
  bottom:0;
  left: -100%;
  z-index: 9999999999;
  height:100%;
  width: 100%;
  padding: 10px 15px;
  background: var(--dark-blue);
  transition: all 0.5s ease-in-out 0s;
	   -webkit-transition: all 0.5s ease-in-out 0s;
	   -moz-transition: all 0.5s ease-in-out 0s;
}
.mobile-mnu .navbar-nav {
  overflow: auto;
  height: calc(100vh - 40px);
  
}
.mobile-mnu.mnu-show {
  left: 0;
  transition: all 0.5s ease-in-out 0s;
	   -webkit-transition: all 0.5s ease-in-out 0s;
	   -moz-transition: all 0.5s ease-in-out 0s;
 
}
.mobile-mnu .dropdown-menu.show {
  display: flex !important;
  position: relative !important;
  transform: none !important;
}
.mobile-mnu .dropdown-menu .col-sm-4 ul li {
  display: list-item;
  list-style: circle;
  margin: 0 20px;
  text-align: left;
  padding: 0;
}
.mobile-mnu .dropdown-menu .col-sm-4 ul li {
  list-style-type: none !important;
  position: relative;
}
.mobile-mnu .dropdown-menu .col-sm-4 ul li:before {
  content: "";
  height: 7px;
  width: 7px;
  border: 1px solid red;
  border-radius: 50% !important;
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}
.mobile-mnu .dropdown .dropdown-menu .col-sm-4 {
  width: 25%;
}
.menu-tabs li .nav-link{
	border-color: #fff;
	color: #fff;
	font-size: 15px;
}
.menu-tabs li .nav-link.active{
	color: var(--dark-blue);
}
.single-dropdown .dropdown-menu li a{
	color: #0d6efd;
}
.main-menu .sub-menu-main .col-3 ul{
	display:block;
	max-width: 100%;
	margin: 0 auto;
}
.main-menu .sub-menu-main li.col-3{
	margin-top: 10px !important;
	padding-bottom: 0px !important;
}
.main-menu .sub-menu-main{
	padding-bottom: 5px !important;
}
/*@media (min-width: 901px) {
	.main-menu .sub-menu-main{
	padding-bottom: 46px !important;
}
}*/
.mobile-mnu .tab-pane{
	padding: 10px 0px;
} 
.cart-box-qty span{
	color: #212529 !important;
	font-size: 15px !important;
}
.currency-sub{
	top: auto !important;
}
.nav2 > ul .dropdown-menu.currency-sub{
	transform: none !important;
	left: auto !important;
}
@media (min-width: 992px) {
.nav2 > ul > li:hover > .dropdown-menu{
	display: block;
}
}

ul.currency-sub li{
	width: auto !important;
}
.nav2 > ul > li > .dropdown-menu  .dropdown-item{
	color: var(--dark-blue) !important;
}
.nav2 > ul > li > .dropdown-menu  .dropdown-item:focus, .nav2 > ul > li > .dropdown-menu  .dropdown-item:hover{
	background: var(--light-blue) !important;
	color: #fff !important;
}
ul.currency-sub li a:hover {
    background: var(--light-blue) !important;
	color: #fff !important;
}
ul.currency-sub li a:hover i {
   color: #fff !important;
}
ul.currency-sub li{
	padding: 0px !important;
}
ul.currency-sub li a{
	padding: 5px 10px;
}
.sub-menu-main ul li a:hover{
	color: var(--light-yellow);
}
.mobile-mun-bar-sec-outr .cart-box .price{
	width: auto !important;
	margin-top: 8px;
}
.search-bar-holder:after, .search-bar-holder:before {
    width: 50px;
    height: 50px;
    /* border: 2px solid black; */
    position: absolute;
    top: 12px;
    display: block;
    content: "";
    rotate: 315deg;
    background: var(--dark-blue);
    z-index: -1;
}
.search-bar-holder:before {
    left: -24px;
}
.search-bar-holder:after {
    right: -24px;
}
.search-bar-row-holder {
    position: relative;
    /* margin-bottom: -32px; */
    bottom: 20px;
    
}
.nav2 .dropdown-menu{
	box-shadow: 0px 0px 18px;
	z-index:99 !important;
	padding:0px;
}
.search-bar-nav{
	position: relative;
	margin:7px 0px 2px;
	padding-top:0px !important;
	padding-bottom: 0px !important;
}
.search-bar-nav1{
	position: relative;
	margin:7px 0px 2px;
	padding-top:0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}
.search-form .row .col-3{
	width: 31%;
}
.search-form .row .col-7{
	width: 69%;
}
.search-bar-nav1   select.search-box{
	height: 39px;
}
.search-bar-nav input.search-box{
	height: 39px;
}
.search-form .row{
	margin: 0px !important;
}
.currency .nav-link{
	font-size: 19px !important;
}
.header2-sticky {
    position: sticky;
    left: 0;
    top: 0px;
    width: 100%;
	z-index:5;
	box-shadow: 0px 0px 10px #fff;
}
.header2-sticky .search-bar-row-holder{
	bottom:0;
}
.header2-sticky .col-xl-11 + .col-xl-11 {
	margin-top: 0px !important;
}
.search-bar-nav button{
	padding-top: 5px !important;
}
.search-bar-nav button:hover, .search-bar-nav button:focus{
	background: var(--light-yellow) !important;
}
.sub-menu-holder.row{
	margin-left: 0px;
	margin-right: 0px;
}
body{
	overflow-x: hidden;
}


.header1 > .container-fluid > .row {
	margin: 0px 10px 0px -12px !important;
}

.nav1 ul li a{
	font-size: 17.6px;
}
.search-bar-holder.justify-content-center{
	justify-content: space-between;
}
.search-bar-holder .col-10{
	flex: 1 1 auto;
  width: auto !important;
}
.search-bar-holder .col-2 {
    width:auto !important;
}
.cart-detail-cupon-form .col-sm-8{
	width: 60%;
	
}
.cart-detail-cupon-form .col-sm-4{
	width: 40%;
	
}
.fa-regular.fa-user{
	height: 30px;
	width: 30px;
	line-height: 26px;
	text-align: center;
}
.dropdown-item{
	text-align: left !important;
}
#header2 .col-xl-11{
	margin: 0 auto;
}
.search-bar-nav1 select.search-box{
	border: 0 none;
}
.search-bar-nav input:focus{
	outline: 0;
}
.cart-grid-item-remove i{
	color: #909090 !important;
}
.cart-grid-item-remove a:hover i{
	color: var(--light-yellow) !important;
}
.cart-grid-item-nme h3{
	margin-top:0px;
}
.cart-grid-item-nme h5{
	margin-top:0px;
}
ul li.cart-dropdown .dropdown-menu {
	
	padding: 0px 0px 0px !important;
}
.cart-grid-item-nme h3{
	font-size: 1.1rem;
}
.cart-grid-item-nme h5{
	font-size: 0.95rem;
	margin-bottom:0px;
	color: #909090;
}
.cart-grid-item-price h3{
	font-size: 1.1rem;
	margin-top:0px;
}
.cart-grid-item-nme{
	flex:0 0 auto;
	width: 60%;
}
.cart-grid-item-price{
	flex:0 0 auto;
	width: 37%;
	text-align: right;
	padding-right: 20px;
	padding-left: 10px;
}
.cart-grid-item-price .old-price{
	text-decoration: line-through;
	font-size: 0.9rem;
	color: #909090;
}
.cart-grid-item-remove a i{
	font-size: 0.9rem !important;
}
.nav2 .cart-grid-item-remove a{
	padding: 0px !important;
}
.cart-btn-mnu-outr .btn{
	width: 11rem;
	color: #fff;
	
	line-height: 1.5;
}

.view-checkout-btn{
    background: var(--light-yellow);
}
.view-checkout-btn:hover{
	border-color: var(--light-yellow);
	background: transparent;
	color: var(--light-yellow);
}
.cart-btn-sec-outr p{
	margin-bottom:0px;
	text-align: center;
	color: #909090;
}
.cart-grid-item{
	border-top: 1px solid #ddd;
}
.cart-grid-item:first-child{
	border-top: 0  none;
}
.nav2 > ul > li.cart-dropdown{
	padding-right: 30px;
}
.cart-grid-item-remove .btn{
	padding: 0px;
	line-height: 0.8;
} 
.cart-grid-item-remove .btn i{
	font-size: 0rem !important;
}
.style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar-thumb
{
	background-color: #053b6c;
}
.style-3::-webkit-scrollbar-thumb
{
	background-color: #1390cb !important;
}

@media (max-width: 991.98px) {
	.search-bar-holder .col-7{
		width: 54.333333%;
	}
	.search-bar-holder .col-2{
		width: 20%;
	}
	.logo {
    width: 250px;
   }
   .search-button{
	   line-height: 1;
   }
}
.research-form label{
	font-size: 16px !important;
}
.research-form  .phone-code{
	flex:  1 1 auto;
}
.research-form .telephone-code{
	margin-right: 10px;
}
@media (max-width: 991.98px) {
  .dropdown.single-dropdown .dropdown-menu li {
    display: block !important;
  }
  .dropdown.single-dropdown .dropdown-menu {
    flex-direction: column !important;
  }
  .mobile-mnu-close-icon {
    right: 0px;
	top:0px;
    margin: 0 auto;
    width: 32px;
    color: #fff;
	z-index:9;
    text-align: center;
    cursor: pointer;
	position: absolute;
  }
  .mobile-mnu-close-icon i {
    color:  !important;
  }
  
  .navbar-nav .nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .mobile-mnu .navbar-nav .nav-link {
    color: #fff !important;
  }
  
  .dropdown.single-dropdown .dropdown-menu li .dropdown-item:hover {
    background: var(--dark-blue);
    color: #fff !important;
  }
  .dropdown .dropdown-menu .col-sm-4 ul li {
    display: block !important;
  }
  .dropdown .dropdown-menu .col-sm-4 ul {
    padding-left: 0px !important;
  }
  .dropdown .dropdown-menu .col-sm-4 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .dropdown .dropdown-menu .col-sm-4 h3 {
    margin-top: 0px !important;
  }
  
.mobile-mnu .navbar-nav li a{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
}
.mobile-mnu .dropdown .dropdown-menu .col-sm-4 {
    width: 100%;
}
.mobile-mnu .dropdown-menu .col-sm-4 ul{
	display: none;
}

.menu-btn span{
	background: var(--dark-blue);
}
.mobile-mnu .dropdown-menu .col-sm-4 h3{
	display: flex;
	display: -ms-flexbox;
	justify-content: space-between;
	font-size: 15px;
}
.mobile-mun-bar-sec-outr .cartbox-header {
    height: 104px;
    overflow: auto;
}
.main-menu .sub-menu-main .col-3 ul{
		display: none;
	}
    .main-menu .sub-menu-main li.col-3{
	margin-top: 0px !important;
}

ul.main-menu .sub-menu-holder.sub-menu-main li h3 a {
    color: var(--light-blue) !important;
    font-size: 17px !important;
    font-weight: 500 !important;
	display: block;
}
.topSubmenu {
    box-shadow: 0px 0px 0px !important;
    background-color: #f8f9fa !important;
}
.topSubmenu li a {
    color: var(--light-blue) !important;
	font-size: 17px !important;
}
.topSubmenu li a:hover{
	color: var(--light-yellow) !important;
}
ul.main-menu .sub-menu-holder.sub-menu-main li h3{
	position: relative;
}
ul.main-menu .sub-menu-holder.sub-menu-main li h3 a.dropdown-sub-open{
	position: absolute;
	right:0;
	top:0;
}
.nav2 > ul > li{
	padding: 0px 8px;
}
.nav2 ul li.cart-dropdown .dropdown-menu {
	right: -98px !important;
	left: auto !important;
	top: 46px !important;
}

}
@media (max-width: 768px) {
  /*.nav2 > ul .dropdown-menu {
    transform: translate(0px, 51px) !important;
  }*/
}

@media (max-width: 600px) {
	.nav2 .mobile-icon-mnu{
		position: absolute !important;
		top: 0px;
		left:0;
		right:0;
	}
	.mobile-logo-sec-outr{
		padding: 35px 0px 8px !important;
	}	 
	body {
	padding-top: 92px !important;
}	 

ul li.cart-dropdown .dropdown-menu {
	width: 400px;
	
}
.nav2 > ul .dropdown-menu.currency-sub {
	top: 100% !important;
}
.nav2 > ul .dropdown-menu {
	top: 100% !important;
}
.header1-mobile .nav2 > ul{
	height: 35px;
}
.nav2 .mobile-icon-mnu li.cart-dropdown {
	position: static;
}
.nav2 ul li.cart-dropdown .dropdown-menu {
	right: 0px !important;
	left: auto !important;
	top: 46px !important;
}
}

@media (max-width: 575px) {

}
@media (max-width: 414px) {
  .menu-btn {
    width: 20px;
  }
  /*.nav2 i.fa-regular.fa-user {
    font-size: 10px !important;
  }
  .nav2 ul li i {
    font-size: 10px !important;
  }
  .nav2 ul li.currency span {
    font-size: 10px;
  }*/
  .nav2 ul li.currency span i {
    vertical-align: text-bottom;
  }
  ul li.cart-dropdown .dropdown-menu {
	width: 320px;
}
.nav2 ul li.cart-dropdown .dropdown-menu {
	left: auto !important;
	top: 46px !important;
}
.cart-grid-item-price{
	width: 46%;
}
.cart-grid-item-nme {
	flex: 0 0 auto;
	width: 50%;
}
.cart-btn-mnu-outr .btn {
	width: 8rem;
}
.cart-grid-item-nme h3 {
	font-size: 0.95rem;
}
.cart-grid-item-price h3 {
	font-size:0.9rem;
	margin-top: 0px;
}
.cart-total-outr h5 {
	font-size: 1rem;
	color: #959595;
}
.cart-total-outr h3 {
	font-size: 1rem;
}
}
@media (max-width: 414px) {
  /*.nav2 > ul .dropdown-menu {
    left: 0 !important;
    right: 0 !important;
    transform: translate(0px, 48px) !important;
  }*/
}
.sub-menu-holder {
  width: auto !important;
}
.mobile-logo-sec-outr{
	padding: 8px 0px;
}
.sub-menu-main ul li{
	padding-left: 20px !important;
}